Component({
  props: {
    isSee: false,
    item: {
      timeRange: '',
      doctorName: '',
      depName: '',
      userName: '',
      queueNum: '',
      status: '',
      createTime: ''
    },
    onToDetail: () => {}
  },
  methods: {
    toDetail(e) {
      this.props.onToDetail(e.target.dataset.orderId);
    }

  }
});